Subject: LP Lead: Hot, Warm Cold
From: Akhil P Walia <[email-masked]>
To: "Demike Reon. Camino" <[email-masked]>, Claire C <[email-masked]>, Nella Jemino <[email-masked]>, jade Cuizon <[email-masked]>, dannevy Salvador <[email-masked]>, Rizza Pearl Saure <[email-masked]>, Samir Kumar <[email-masked]>, Anshul Pannu <[email-masked]>, Sumeet Kumar <[email-masked]>, Mayank Sehgal <[email-masked]>, Krishna Tiwari <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Ashish Sharma <[email-masked]>, Mohammed Waseem <[email-masked]>, Gaurav Tripathi <[email-masked]>, karen <[email-masked]>
Cc: Ruchi Johri <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Gee Jay <[email-masked]>, Nyle Remo <[email-masked]>, Bernadette Ferrer <[email-masked]>, Siji George <[email-masked]>, Ankur Gupta <[email-masked]>
Date: Wed, 28 Dec 2011 02:40:33 +0530 (IST)

I don't see everyone is creating a Lead in SF rated Hot, Warm and Cold for prospective customers who do not buy on chat/phone. 

This is not an option but standard procedure just like you create a CASE. 
So for ALL Skills. You do have to create a lead in SF. 
Because we do get prospective customers on CS and Tech chats also. 

The reason is that we are going to have a lead followup procedure in place. 
There is "Leads" section in SF and you can see Hot Leads there. 
Agent will have to call all those rated hot and warm to make a followup. 
If these leads are not called. 
Karen and Ashish will be responsible to followup on all these leads created in their shifts. 

I don't see why a Lead was not created in below chat. 

From: Chat Audit [mailto:[email-masked]] 
Sent: Tuesday, December 27, 2011 2:20 AM 
To: Neima Eichenholz 
Subject: LivePerson Transcripts 

The following transcript has been automatically forwarded to you. 

General Info 

Chat start time 	

Dec 26, 2011 6:27:06 PM EST 

Chat end time 	

Dec 26, 2011 6:38:06 PM EST 

Duration (actual chatting time) 	

00:10:59 

Operator 	

Rizza 

Pre-Chat Survey 

Reason for contact: 	

Customer Services 

Email Address 	

[email-masked] 

What is your name? 	

urvish 

For full information see Chat Transcript Report 

	

Chat Transcript 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Rizza' 
Rizza: Welcome to WatchIndia.tv live chat service. How may I help you? 
Rizza: Hi there 
urvish: in hindi pack all channels are hd? 
Rizza: All channels are in HIGH QUALITY 
Rizza: Are we still connected 
urvish: yes 
Rizza: May i know what else do you wnat to know about Watchindia? 
urvish: if i order tv plan then after howmany days i get that box? 
Rizza: May i know where are you located in? 
urvish: charlotte,nc 
Rizza: Is that in US? 
urvish: north carolina yes in us 
Rizza: Our guaranteed time frame is 21 business days although our average delivery time is 7-10 business days for US and Canada. Excluding weekends. 
urvish: thanks,bye 
Rizza: I wuld like to inform you that the promo that we currently offer is given only for a limited period. 

Regards 
AKHIL